Subject: bug#9075: expecting a list, got a vector

From: Dave Abrahams <[email-masked]>
Date: Sun, 31 Jul 2011 12:56:51 -0400

on Sun Jul 31 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> One theory I've been mulling over recently is that these conditions
>> mostly happen due to incomplete error handling.  It's not uncommon that
>> some operation gets stuck, or just takes too long, and I have to
>> interrupt it either with `C-g' or (much more rarely) by killing some
>> process.
>
> If you `C-g', Gnus is likely to end up in an odd state.

Well, I think we need to fix that.  I have to `C-g' to get unstuck on a
daily basis.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com